## haskell-tls-session-manager 0.0.0.0

=== debian/changelog ===
haskell-tls-session-manager (0.0.0.0-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 14:43:23 +0200

haskell-tls-session-manager (0.0.0.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 14:11:34 +0200

haskell-tls-session-manager (0.0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 21:39:11 -0400
