=== debian/control ===
Source: haskell-tls-session-manager
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-auto-update-dev,
 libghc-auto-update-prof,
 libghc-clock-dev,
 libghc-clock-prof,
 libghc-psqueues-dev (>= 0.2.3),
 libghc-psqueues-prof (>= 0.2.3),
 libghc-tls-dev,
 libghc-tls-prof,
Build-Depends-Indep: ghc-doc,
 libghc-auto-update-doc,
 libghc-clock-doc,
 libghc-psqueues-doc,
 libghc-tls-doc,
Standards-Version: 4.0.0
X-Description: in-memory TLS session manager
 TLS session manager with limitation, automatic pruning, energy saving
 and replay resistance.

Package: libghc-tls-session-manager-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tls-session-manager-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tls-session-manager-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
