## haskell-tls-session-manager 0.0.0.2

=== debian/changelog ===
haskell-tls-session-manager (0.0.0.2-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 09:49:36 +0100

haskell-tls-session-manager (0.0.0.2-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:12:08 +0100

haskell-tls-session-manager (0.0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 10:23:54 -0500
