=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-tls-session-manager
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -21,7 +21,7 @@
  libghc-clock-doc,
  libghc-psqueues-doc,
  libghc-tls-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 X-Description: in-memory TLS session manager
  TLS session manager with limitation, automatic pruning, energy saving
  and replay resistance.
