## haskell-tls-session-manager 0.0.2.1

=== debian/changelog ===
haskell-tls-session-manager (0.0.2.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:09:24 +0200

haskell-tls-session-manager (0.0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 21:29:44 -0400

haskell-tls-session-manager (0.0.0.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:34 +0300

haskell-tls-session-manager (0.0.0.2-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:08 -0400
