## haskell-tls-session-manager 0.0.4

=== debian/changelog ===
haskell-tls-session-manager (0.0.4-4build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 08:49:28 +0100

haskell-tls-session-manager (0.0.4-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 13:36:59 +0300

haskell-tls-session-manager (0.0.4-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 09:26:17 +0300

haskell-tls-session-manager (0.0.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 02 Aug 2022 20:33:46 +0300

haskell-tls-session-manager (0.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:32:25 -0400
