=== debian/control ===
--- 
+++ 
@@ -3,25 +3,32 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-auto-update-dev,
  libghc-auto-update-prof,
+ libghc-basement-dev,
+ libghc-basement-prof,
  libghc-clock-dev,
  libghc-clock-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-psqueues-dev (>= 0.2.3),
  libghc-psqueues-prof (>= 0.2.3),
  libghc-tls-dev,
  libghc-tls-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-auto-update-doc,
+ libghc-basement-doc,
  libghc-clock-doc,
+ libghc-memory-doc,
  libghc-psqueues-doc,
  libghc-tls-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.7.0
 X-Description: in-memory TLS session manager
  TLS session manager with limitation, automatic pruning, energy saving
  and replay resistance.
