## haskell-tls-session-manager 0.0.8

=== debian/changelog ===
haskell-tls-session-manager (0.0.8-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 20:43:32 +0200
