=== debian/control ===
--- 
+++ 
@@ -4,31 +4,44 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-auto-update-dev,
+ libghc-auto-update-dev (>= 0.2.2),
+ libghc-auto-update-dev (<< 0.3),
  libghc-auto-update-prof,
- libghc-basement-dev,
- libghc-basement-prof,
- libghc-clock-dev,
+ libghc-clock-dev (>= 0.8),
+ libghc-clock-dev (<< 0.9),
  libghc-clock-prof,
- libghc-memory-dev,
+ libghc-crypto-token-dev (>= 0.1.2),
+ libghc-crypto-token-dev (<< 0.2),
+ libghc-crypto-token-prof,
+ libghc-memory-dev (>= 0.18.0),
+ libghc-memory-dev (<< 0.19),
  libghc-memory-prof,
- libghc-psqueues-dev (>= 0.2.3),
- libghc-psqueues-prof (>= 0.2.3),
- libghc-tls-dev,
+ libghc-psqueues-dev (>= 0.2),
+ libghc-psqueues-dev (<< 0.3),
+ libghc-psqueues-prof,
+ libghc-serialise-dev (>= 0.2),
+ libghc-serialise-dev (<< 0.3),
+ libghc-serialise-prof,
+ libghc-tls-dev (>= 2.0),
+ libghc-tls-dev (<< 2.3),
  libghc-tls-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-auto-update-doc,
- libghc-basement-doc,
  libghc-clock-doc,
+ libghc-crypto-token-doc,
  libghc-memory-doc,
  libghc-psqueues-doc,
+ libghc-serialise-doc,
  libghc-tls-doc,
 Standards-Version: 4.7.0
+Homepage: https://hackage.haskell.org/package/tls-session-manager
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tls-session-manager
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tls-session-manager]
 X-Description: in-memory TLS session manager
  TLS session manager with limitation, automatic pruning, energy saving
  and replay resistance.
